LFR-FSW - Task #909

Mise a jour SRS et SVS
17/01/2017 04:33 PM - Veronique bouzid

Status: Closed Start date: 17/01/2017
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: R3+ Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Mettre a jour la SRS et SVS

@ (decrire le comportement lié a envoi d une TC trop longue)

#607 ( décrit tous les champs HK testés dont HK_LFR_DPU_SPW_RX_TOQO_BIG maintenant)

#906 (changement amplitude signal de cal)

History

#1 - 18/01/2017 04:54 PM - bruno katra

- Description updated

#2 - 18/01/2017 04:56 PM - bruno katra

- Description updated

#3 - 21/06/2018 09:42 AM - Veronique bouzid

- Status changed from New to Closed
